Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 23:02:16 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de User                    Hi           02:48 AM, 26th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           02:49 AM, 26th Feb                     User                    I ordered  some items but it’s just placed is showing . Can u say when it will reach ?           02:49 AM, 26th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:51 AM, 26th Feb                     User                    #8237898831           02:52 AM, 26th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:53 AM, 26th Feb                     User                    Ok I want to wait           02:54 AM, 26th Feb                   Mohammed                   it will take 2-3 working days.           03:00 AM, 26th Feb                   Mohammed                   Is there anything else may I assist you?           03:00 AM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156481